## sdk-desktop-backgrounds 2.0-2

=== debian/changelog ===
sdk-desktop-backgrounds (2.0-2) unstable; urgency=low

  * Added provides desktop-backgrounds.

 -- Maemo Integration <integration@maemo.org>  Fri,  2 Jun 2006 18:24:17 +0300

sdk-desktop-backgrounds (2.0-1) unstable; urgency=low

  * First version

 -- Maemo Integration <integration@maemo.org>  Fri, 28 Apr 2006 15:40:00 +0300
