=== debian/control ===
Source: sdk-desktop-backgrounds
Section: x11
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: sdk-desktop-backgrounds
Architecture: all
Provides: default-backgrounds-config, desktop-backgrounds
Depends: sdk-default-theme
Conflicts: desktop-backgrounds
Description: Default backgrounds configuration files for maemo
